﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Stimulsoft.Report {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resource() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Stimulsoft.Report.Resource", typeof(Resource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to dirhams.
        /// </summary>
        internal static string DHSBigSeparator {
            get {
                return ResourceManager.GetString("DHSBigSeparator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string DHSCentGender {
            get {
                return ResourceManager.GetString("DHSCentGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to centimes.
        /// </summary>
        internal static string DHSCentPlural {
            get {
                return ResourceManager.GetString("DHSCentPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to centime.
        /// </summary>
        internal static string DHSCentSingle {
            get {
                return ResourceManager.GetString("DHSCentSingle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string DHSGender {
            get {
                return ResourceManager.GetString("DHSGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to dirhams.
        /// </summary>
        internal static string DHSPlural {
            get {
                return ResourceManager.GetString("DHSPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to dirham.
        /// </summary>
        internal static string DHSSingle {
            get {
                return ResourceManager.GetString("DHSSingle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to euros.
        /// </summary>
        internal static string EURBigSeparator {
            get {
                return ResourceManager.GetString("EURBigSeparator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string EURCentGender {
            get {
                return ResourceManager.GetString("EURCentGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to cents.
        /// </summary>
        internal static string EURCentPlural {
            get {
                return ResourceManager.GetString("EURCentPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to cent.
        /// </summary>
        internal static string EURCentSingle {
            get {
                return ResourceManager.GetString("EURCentSingle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string EURGender {
            get {
                return ResourceManager.GetString("EURGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to euros.
        /// </summary>
        internal static string EURPlural {
            get {
                return ResourceManager.GetString("EURPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to euro.
        /// </summary>
        internal static string EURSingle {
            get {
                return ResourceManager.GetString("EURSingle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to pounds.
        /// </summary>
        internal static string GBPBigSeparator {
            get {
                return ResourceManager.GetString("GBPBigSeparator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string GBPCentGender {
            get {
                return ResourceManager.GetString("GBPCentGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to pence.
        /// </summary>
        internal static string GBPCentPlural {
            get {
                return ResourceManager.GetString("GBPCentPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to penny.
        /// </summary>
        internal static string GBPCentSingle {
            get {
                return ResourceManager.GetString("GBPCentSingle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 2.
        /// </summary>
        internal static string GBPGender {
            get {
                return ResourceManager.GetString("GBPGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to pounds.
        /// </summary>
        internal static string GBPPlural {
            get {
                return ResourceManager.GetString("GBPPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to pound.
        /// </summary>
        internal static string GBPSingle {
            get {
                return ResourceManager.GetString("GBPSingle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to pesos.
        /// </summary>
        internal static string MXNBigSeparator {
            get {
                return ResourceManager.GetString("MXNBigSeparator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string MXNCentGender {
            get {
                return ResourceManager.GetString("MXNCentGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to centavos.
        /// </summary>
        internal static string MXNCentPlural {
            get {
                return ResourceManager.GetString("MXNCentPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to centavo.
        /// </summary>
        internal static string MXNCentSingle {
            get {
                return ResourceManager.GetString("MXNCentSingle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string MXNGender {
            get {
                return ResourceManager.GetString("MXNGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to pesos.
        /// </summary>
        internal static string MXNPlural {
            get {
                return ResourceManager.GetString("MXNPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to peso.
        /// </summary>
        internal static string MXNSingle {
            get {
                return ResourceManager.GetString("MXNSingle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to the number is too big.
        /// </summary>
        internal static string TooLongError {
            get {
                return ResourceManager.GetString("TooLongError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to dollars.
        /// </summary>
        internal static string USDBigSeparator {
            get {
                return ResourceManager.GetString("USDBigSeparator", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string USDCentGender {
            get {
                return ResourceManager.GetString("USDCentGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to cents.
        /// </summary>
        internal static string USDCentPlural {
            get {
                return ResourceManager.GetString("USDCentPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to cent.
        /// </summary>
        internal static string USDCentSingle {
            get {
                return ResourceManager.GetString("USDCentSingle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to 1.
        /// </summary>
        internal static string USDGender {
            get {
                return ResourceManager.GetString("USDGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to dollars.
        /// </summary>
        internal static string USDPlural {
            get {
                return ResourceManager.GetString("USDPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to dollar.
        /// </summary>
        internal static string USDSingle {
            get {
                return ResourceManager.GetString("USDSingle", resourceCulture);
            }
        }
    }
}
